Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 17:10:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yahyakhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yahyakhan Bot:  Hi Yahyakhan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0807210100026 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543094938            09:02 PM, 10th Aug                   Sohaib                   Hi&nbs
 p; Yahyakhan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:03 PM, 10th Aug                     yahyakhan                    I ordered some clothes but by mistake I entered wrong phone number in adress           09:03 PM, 10th Aug                     yahyakhan                    Because of my stuff not delivered           09:04 PM, 10th Aug                     yahyakhan                    FP0807210100026 This tracking number           09:04 PM, 10th Aug                   Sohaib                   Could you please provide me with your correct contact number           09:04 PM, 10th Aug                     yahyakhan                    0569484757           09:05 PM, 10th Aug                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account and from t
 he setting option, you can update your correct phone number.   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and is in transit.           09:06 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           09:06 PM, 10th Aug                     yahyakhan                    Yes please update with courier team           09:06 PM, 10th Aug                   Sohaib                   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and is in transit.           09:07 PM, 10th Aug                     yahyakhan                    Ok           09:07 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           09:07 PM, 10th Aug                     yahyakhan                    Probably 
 when it will deliver           09:07 PM, 10th Aug                   Sohaib                   We will inform you via registered email as  soon as we get an update from our courier team           09:08 PM, 10th Aug                     yahyakhan                    Ok           09:08 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966324